Subject: I-D Action: draft-stephan-cdni-alto-session-ext-00.txt

From: [email-masked]
Date: Mon, 05 Mar 2012 17:14:58 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : ALTO extensions for CDNi
	Author(s)       : Emile Stephan
                          Selim Ellouze
	Filename        : draft-stephan-cdni-alto-session-ext-00.txt
	Pages           : 15
	Date            : 2012-03-05

   The selection of a downstream CDN by an upstream CDN is based on
   multi-dimensional criteria such as the number of hops, the
   performance of the connections between the user-agent and downstream
   CDNs and the availability of downstream CDNs resources.  Various
   protocols, such as BGP or ALTO, may be used by an upstream CDN to
   collect footprints and interconnection preferences of downstream
   CDNs.  This draft introduces several extensions to the ALTO protocol
   for CDN interconnection.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-stephan-cdni-alto-session-ext-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-stephan-cdni-alto-session-ext-00.txt